
@media all and (min-width: 320px) and (max-width: 1100px) {
    .container {
        width:auto;
        padding: 0px 15px;
    }
    .header h1 {
        font-size: 40px;
    }
}
@media all and (min-width: 320px) and (max-width: 768px) {
    .navbar-nav > li > a {
        padding-left: 0px !important;
        padding-right: 0px !important;
        background: none  !important;
    }
    .container > .navbar-collapse {
        margin: 0px;
    }
    .navbar-nav {
        margin: 0px;
    }
    .line-contact {
        height: auto;
    }
    .list-logo img {
        width: 100%;
        height: auto;
    }
    .box-logo {
        height: 75px;
    }
    .line-ship {
        height: auto;
    }
}

@media all and (min-width: 768px) and (max-width: 1100px) {
    .navbar-inverse .navbar-nav > li > a, .navbar-nav > li > a {
        padding: 17px;
    }
    .navbar-nav > li:first-child > a {
        padding-left: 0px;
    }
     .list-logo img {
        width: 100%;
        height: auto;
    }
    .box-logo {
        height: 75px;
    }
}